<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(Re-)connect via cable</key>
	<string>(إعادة) الاتصال عبر الكابل</string>
	<key>Available</key>
	<string>متوفر</string>
	<key>Connect via cable</key>
	<string>الاتصال عبر الكابل</string>
	<key>Restart scanning</key>
	<string>إعادة بدء المسح الضوئي</string>
	<key>Tap 'Trust' on %@</key>
	<string>اضغط على 'ثقة' على %@</string>
	<key>Unavailable</key>
	<string>غير متوفر</string>
	<key>Unplug cable, and reconnect again</key>
	<string>افصل الكابل وأعد توصيله مرة أخرى</string>
</dict>
</plist>
